#!/bin/sh
echo 'name: darcs
version: 2.8.4
id: darcs-2.8.4-b3ccb59fa4ba0e7539656f46b3d5c1ce

license: GPL
copyright:
maintainer: <darcs-devel@darcs.net>
stability: Experimental
homepage: http://darcs.net/
package-url:
synopsis: a distributed, interactive, smart revision control system
description: Darcs is a free, open source revision control
             system. It is:
             .
             * Distributed: Every user has access to the full
             command set, removing boundaries between server and
             client or committer and non-committers.
             .
             * Interactive: Darcs is easy to learn and efficient to
             use because it asks you questions in response to
             simple commands, giving you choices in your work
             flow. You can choose to record one change in a file,
             while ignoring another. As you update from upstream,
             you can review each patch name, even the full "diff"
             for interesting patches.
             .
             * Smart: Originally developed by physicist David
             Roundy, darcs is based on a unique algebra of
             patches.
             .
             This smartness lets you respond to changing demands
             in ways that would otherwise not be possible. Learn
             more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-devel@darcs.net>
exposed: True
exposed-modules: CommandLine Crypt.SHA256 Darcs.Annotate
                 Darcs.ArgumentDefaults Darcs.Arguments Darcs.Bug Darcs.ColorPrinter
                 Darcs.Commands Darcs.Commands.Add Darcs.Commands.AmendRecord
                 Darcs.Commands.Annotate Darcs.Commands.Apply Darcs.CommandsAux
                 Darcs.Commands.Changes Darcs.Commands.Check Darcs.Commands.Convert
                 Darcs.Commands.Diff Darcs.Commands.Dist Darcs.Commands.Get
                 Darcs.Commands.GZCRCs Darcs.Commands.Help Darcs.Commands.Init
                 Darcs.Commands.MarkConflicts Darcs.Commands.Move
                 Darcs.Commands.Optimize Darcs.Commands.Pull Darcs.Commands.Push
                 Darcs.Commands.Put Darcs.Commands.Record Darcs.Commands.Remove
                 Darcs.Commands.Replace Darcs.Commands.Revert
                 Darcs.Commands.Rollback Darcs.Commands.Send Darcs.Commands.SetPref
                 Darcs.Commands.Show Darcs.Commands.ShowAuthors
                 Darcs.Commands.ShowBug Darcs.Commands.ShowContents
                 Darcs.Commands.ShowFiles Darcs.Commands.ShowIndex
                 Darcs.Commands.ShowRepo Darcs.Commands.ShowTags Darcs.Commands.Tag
                 Darcs.Commands.Test Darcs.Commands.TrackDown
                 Darcs.Commands.TransferMode Darcs.Commands.Util
                 Darcs.Commands.Unrecord Darcs.Commands.Unrevert
                 Darcs.Commands.WhatsNew Darcs.Compat Darcs.Diff Darcs.Email
                 Darcs.External Darcs.Flags Darcs.Global Darcs.IO Darcs.Lock
                 Darcs.Match Darcs.MonadProgress Darcs.Patch Darcs.Patch.Apply
                 Darcs.Patch.ApplyMonad Darcs.Patch.Bracketed
                 Darcs.Patch.Bracketed.Instances Darcs.Patch.Bundle
                 Darcs.Patch.Choices Darcs.Patch.Commute Darcs.Patch.Conflict
                 Darcs.Patch.ConflictMarking Darcs.Patch.Depends Darcs.Patch.Dummy
                 Darcs.Patch.Effect Darcs.Patch.FileName Darcs.Patch.FileHunk
                 Darcs.Patch.Format Darcs.Patch.Info Darcs.Patch.Inspect
                 Darcs.Patch.Invert Darcs.Patch.Match Darcs.Patch.MatchData
                 Darcs.Patch.Merge Darcs.Patch.Named Darcs.Patch.OldDate
                 Darcs.Patch.PatchInfoAnd Darcs.Patch.Patchy
                 Darcs.Patch.Patchy.Instances Darcs.Patch.Permutations
                 Darcs.Patch.Prim Darcs.Patch.Prim.Class Darcs.Patch.Prim.V1
                 Darcs.Patch.Prim.V1.Apply Darcs.Patch.Prim.V1.Coalesce
                 Darcs.Patch.Prim.V1.Commute Darcs.Patch.Prim.V1.Core
                 Darcs.Patch.Prim.V1.Details Darcs.Patch.Prim.V1.Read
                 Darcs.Patch.Prim.V1.Show Darcs.Patch.Prim.V3
                 Darcs.Patch.Prim.V3.ObjectMap Darcs.Patch.Prim.V3.Apply
                 Darcs.Patch.Prim.V3.Coalesce Darcs.Patch.Prim.V3.Commute
                 Darcs.Patch.Prim.V3.Core Darcs.Patch.Prim.V3.Details
                 Darcs.Patch.Prim.V3.Read Darcs.Patch.Prim.V3.Show Darcs.Patch.Read
                 Darcs.Patch.ReadMonads Darcs.Patch.RegChars Darcs.Patch.Repair
                 Darcs.Patch.RepoPatch Darcs.Patch.Set Darcs.Patch.Show
                 Darcs.Patch.Split Darcs.Patch.Summary Darcs.Patch.SummaryData
                 Darcs.Patch.TokenReplace Darcs.Patch.TouchesFiles
                 Darcs.Patch.Viewing Darcs.Patch.V1 Darcs.Patch.V1.Apply
                 Darcs.Patch.V1.Commute Darcs.Patch.V1.Core Darcs.Patch.V1.Read
                 Darcs.Patch.V1.Show Darcs.Patch.V1.Viewing Darcs.Patch.V2
                 Darcs.Patch.V2.Non Darcs.Patch.V2.Real Darcs.PrintPatch
                 Darcs.ProgressPatches Darcs.RemoteApply Darcs.RepoPath
                 Darcs.Repository Darcs.Repository.ApplyPatches
                 Darcs.Repository.Cache Darcs.Repository.Format
                 Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
                 Darcs.Repository.Internal Darcs.Repository.LowLevel
                 Darcs.Repository.Merge Darcs.Repository.InternalTypes
                 Darcs.Repository.Motd Darcs.Repository.Old Darcs.Repository.Prefs
                 Darcs.Repository.Repair Darcs.Repository.State Darcs.Resolution
                 Darcs.RunCommand Darcs.SelectChanges Darcs.SignalHandler Darcs.Ssh
                 Darcs.Test Darcs.TheCommands Darcs.URL Darcs.Utils
                 Darcs.Witnesses.Eq Darcs.Witnesses.Ordered Darcs.Witnesses.Sealed
                 Darcs.Witnesses.Show Darcs.Witnesses.Unsafe Darcs.Witnesses.WZipper
                 DateMatcher Encoding English Exec ByteStringUtils IsoDate Lcs
                 Printer Progress Ratified SHA1 URL URL.Request URL.HTTP Workaround
hidden-modules: Encoding.IConv Version URL.Curl
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/darcs-2.8.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/darcs-2.8.4
              /usr/local/lib
hs-libraries: HSdarcs-2.8.4
extra-libraries: iconv curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: curl/curl.h
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         hashed-storage-0.5.10-f1460ee8717fde280623df120a883124
         haskeline-0.7.0.3-87dd736f8755aed3c3f55deb94cf2790
         html-1.0.1.2-d9af7d03fb00b07d1cdab1a4fa52b37f
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         regex-compat-0.95.1-01a41bc749209c56e2a50c83393b613f
         tar-0.4.0.1-05892c8f845e13fbd623823af7bd31d8
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
         zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/darcs-2.8.4/html/darcs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/darcs-2.8.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
